### Enumeration

# WebKit DownloadError

#### Declaration

    error-domain WebKit.DownloadError

#### Description [src]

Enum values used to denote the various download errors.

#### Members

Name | Description
--- | ---
`WEBKIT_DOWNLOAD_ERROR_NETWORK` | Download failure due to network error.
`WEBKIT_DOWNLOAD_ERROR_CANCELLED_BY_USER` | Download was cancelled by user.
`WEBKIT_DOWNLOAD_ERROR_DESTINATION` | Download failure due to destination error.

#### Type functions

###### webkit_download_error_quark

Gets the quark for the domain of download errors.